Restrictions: rw-build-tree, allow-stderr
Depends: php-laminas-stdlib,
         php-psr-container,
         phpab,
         phpunit,
         pkg-php-tools,
         @
Test-Command: mkdir -p vendor ; phpabtpl --require laminas/laminas-eventmanager --require psr/container > debian/autoload.tests.php.tpl ; phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl test Interop ; phpunit --exclude-filter 'test.etEventManager$'
